.CALerror {
	FONT-SIZE: 16px; COLOR: #dc0e0e; FONT-FAMILY: tahoma, Arial, verdana
}
.CALtitulo {
	FONT-SIZE: 16px; COLOR: #990000; FONT-FAMILY: tahoma, Arial, verdana
}
.CALsubtitulo {
	FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: tahoma, Arial, verdana
}
.CALsubtituloGDE {
	FONT-SIZE: 13px; COLOR: #990000; LINE-HEIGHT: 17px; FONT-FAMILY: tahoma, Arial, verdana
}
.CALtexto {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-FAMILY: tahoma, Arial, verdana
}
.CALtexto:link {
	COLOR: #990000
}
.CALayuda {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma, Arial, verdana
}
.CALayuda:link {
	COLOR: #990000
}
.CALlog {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 12px; FONT-FAMILY: tahoma, Arial, verdana
}
.CALlog:link {
	COLOR: #990000
}
.CALtexto:visited {
	COLOR: #990000
}
.CALblanco {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: tahoma, Arial, verdana; TEXT-DECORATION: none
}
.CALdolar {
	FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: tahoma, Arial, verdana; TEXT-DECORATION: none
}
.CALlogin {
	FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: tahoma, Arial, verdana
}
.CALoff {
	FONT-SIZE: 11px; COLOR: #c9c7c7; FONT-FAMILY: tahoma, Arial, verdana
}
.CALinterfase {
	FONT-SIZE: 11px; COLOR: #8b8b3a; FONT-FAMILY: tahoma, Arial, verdana
}
.CALcopy {
	FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: tahoma, Arial, verdana
}
.CALcopy:link {
	COLOR: #990000
}
.CALcopy:visited {
	COLOR: #990000
}
.CALform {
	FONT-SIZE: 12px; WIDTH: 121px; COLOR: #333333; FONT-FAMILY: tahoma, Arial, verdana
}
.CALform2 {
	FONT-SIZE: 12px; WIDTH: 209px; COLOR: #333333; FONT-FAMILY: tahoma, Arial, verdana
}
.CALform3 {
	FONT-SIZE: 12px; WIDTH: 289px; COLOR: #333333; FONT-FAMILY: tahoma, Arial, verdana
}
.CALform4 {
	FONT-SIZE: 12px; WIDTH: 37px; COLOR: #333333; FONT-FAMILY: tahoma, Arial, verdana
}
.CALpath {
	FONT-SIZE: 11px; COLOR: gray; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.CALpath:hover {
	COLOR: black; TEXT-DECORATION: underline
}
.CALcarrito {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 12px; FONT-FAMILY: tahoma, Arial, verdana
}
.CALlog:link {
	COLOR: #990000
}
.CALnavega {
	FONT-SIZE: 11px; COLOR: #808080; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, Arial, verdana
}
.CALnavega:link {
	COLOR: #990000
}
.CALnavega:visited {
	COLOR: #990000
}
.CALnavega:hover {
	TEXT-DECORATION: none
}
